1 Reply Latest reply: Jul 12, 2013 3:54 AM by anthonywalters RSS

    problem installing oracle virtual desktop client 3.2 on debian




      I have downloaded the oracle virtual desktop client version 3.2 and cannot install it due to unmet dependencies. Has anyone managed to get the oracle virtual desktop client to install on debian stable (wheezy)?


      I am running the current debian stable (wheezy) see below.


      root@P1155-DEB01:/home/waltersa/Downloads# dpkg -i ovdc_3.2.0-1_amd64.deb
      Selecting previously unselected package ovdc.
      (Reading database ... 208035 files and directories currently installed.)
      Unpacking ovdc (from ovdc_3.2.0-1_amd64.deb) ...
      dpkg: dependency problems prevent configuration of ovdc:
      ovdc depends on libc6 (>= 2.15); however:
        Version of libc6:amd64 on system is 2.13-38.
      ovdc depends on libpulse0 (>= 1:0.99.1); however:
        Version of libpulse0:amd64 on system is 2.0-6.1.
      dpkg: error processing ovdc (--install):
      dependency problems - leaving unconfigured
      Processing triggers for desktop-file-utils ...
      Errors were encountered while processing:
      root@P1155-DEB01:/home/waltersa/Downloads# apt-get -f install
      Reading package lists... Done
      Building dependency tree      
      Reading state information... Done
      Correcting dependencies... Done
      The following packages will be REMOVED:
      0 upgraded, 0 newly installed, 1 to remove and 0 not upgraded.
      1 not fully installed or removed.
      After this operation, 118 kB disk space will be freed.
      Do you want to continue [Y/n]?
      (Reading database ... 208052 files and directories currently installed.)
      Removing ovdc ...
      Processing triggers for desktop-file-utils ...
      root@P1155-DEB01:/home/waltersa/Downloads# uname -a
      Linux P1155-DEB01 3.2.0-4-amd64 #1 SMP Debian 3.2.46-1 x86_64 GNU/Linux
      root@P1155-DEB01:/home/waltersa/Downloads# cat /etc/debian_version